Subject: bug#39067: shell-command-dont-erase-buffer strange behaviour

From: Michael Albinus <[email-masked]>
Date: Sat, 01 Feb 2020 14:36:56 +0100

Michael Albinus <[email-masked]> writes:

Hi Tino,

> You plan to bring it into Emacs 27.1. FTR, related Tramp changes will
> appear with Emacs 27.2 only. This shouldn't be a problem I guess, in
> case there's sombdy concerned, a Tramp ELPA release will make it
> available earlier.

FTR, I have implemented handling of `shell-command-dont-erase-buffer' in
Tramp now. Pushed to master, including new test case.

Once Emacs 27.1 is released, this patch will be merged into the emacs-27
branch.

Best regards, Michael.